{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "1d853bd7815aab802700",
  "position": {
    "x": 1536.8987712112346,
    "y": 170,
    "z": 1000,
    "height": 45,
    "width": 100,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Clear-按钮",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b7b496ee14a3274b524c"
}